#include <iostream>
#include <string>
using namespace std;

int main()
{
  int somme = 0;
  bool encore;
  do {
    int nombre;
    cin>>nombre;
    somme += nombre;
    string rep;
    encore = (rep == "true");
  } while (encore);
  cout<<"Somme = "<<somme<<endl;
}
